a{
    text-decoration: none;
}
.menubtn:link, .menubtn:visited{
    /* background-color:whitesmoke; */
    color:whitesmoke;
    border-radius: 1px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    width: 60px;
    height: 30px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.menubtn:hover{
    background-color:whitesmoke;
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.menubtn:active{
    background-color: black;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.cardText:hover{
    /* background-color: white; */
    color: black !important;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important;
}

.panel .cardText{
    background-color:whitesmoke;
    color: white !important;
    text-decoration: none !important;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
input{
    width: 400px;
    height: 30px;
    border-radius: 5px;
    border-color: white;
}
.ExpBtn:hover{
    /* background-color: white; */
    color: White !important;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important;
}
.ExpBtn{
    color: rgb(253, 255, 255);
}
.logoText{
    color: white !important;
}
/* .bkground-image{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    object-fit: cover;
    width: 50% !important;
    height: auto;
    margin-bottom: -7px !important;
    margin: 0;
    padding: 0;
} */